@charset "UTF-8";
body {
  margin-top: 10px;  
  margin-bottom: 10px;
  font-family: "Lucida Grande", "Verdana", "Lucida Grande", "Verdana", "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
  vertical-align: baseline;
  font-size: 100%;
}
h1 {
  font-size: 160%;
  font-weight: normal;
  color: #437fda;
  margin-bottom: 30px;
}

a {
  color: #437fda;
  text-decoration: none;
}

a:hover {
  color: #cc0000;
  text-decoration: underline;
}

a img{
  border: none;
}

img.left,img.center,img.right {
  padding: 4px;
  border: 1px solid #a0a0a0;
}

img.left {
  float: left;
  margin: 0 12px 5px 0;
}

img.center {
  display: block;
  margin: 0 auto 5px auto;
}

img.right {
  float: right;
  margin: 0 0 5px 12px;
}

img.border {
  padding: 2px;
  border: 1px solid #cccccc;
}

input {
  font-size: 120%;
  background-color: #ffffff;
  border: 1px solid #2763a5;
  padding: 2px;
  font-size: 12px;
}
input.button {
  padding: 3px;
  background-color: #437fda;
  color: #ffffff;
  border: 1px solid #2763a5;
  font-size: 12px;
}
table {
  table-layout: auto;
  border-spacing: 0px;
  empty-cells: show;
  padding: 0;
  text-align:left;
  border-collapse: collapse;
  width: 100%;
  clear: both;
}
em {
  font-size: 85%;
  color: #cc0000;
  font-style: normal;
}
strong {
  font-size: 130%;
}
#container {
  width: 900px;
  margin: 10px auto;
  line-height: 1.6em;
  color: #666666;
  background-color: #ffffff;
}
